Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005103OCaml~DO NOT USE (was: OCaml general)public2010-07-13 17:282012-03-24 15:01
Reporterdbuenzli 
Assigned Toxclerc 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.12.0+beta1 or 3.12.0+rc1 
Target VersionFixed in Version3.12.1+dev 
Summary0005103: ocamlobjinfo is not installed when building with build/fastworld.sh
Descriptionocamlobjinfo is not installed when building with build/fastworld.sh
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-07-13 17:28 dbuenzli New Issue
2010-11-25 15:00 xclerc Status new => resolved
2010-11-25 15:00 xclerc Fixed in Version => 3.12.1+dev
2010-11-25 15:00 xclerc Resolution open => fixed
2010-11-25 15:00 xclerc Assigned To => xclerc
2012-03-24 15:01 xleroy Status resolved => closed
2017-02-23 16:36 doligez Category OCaml general => -OCaml general
2017-03-03 17:55 doligez Category -OCaml general => -(deprecated) general
2017-03-03 18:01 doligez Category -(deprecated) general => ~deprecated (was: OCaml general)
2017-03-06 17:04 doligez Category ~deprecated (was: OCaml general) => ~DO NOT USE (was: OCaml general)


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker